/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

:root {
  --blue-main: #233dec;
  --blue-dark: #19045a;
  --green: #5cf0b3;
  --gray: #f5f5f5;
}
#header-secondary-outer ul > li:not(.megamenu) ul.sub-menu a:focus {
  background: #fff !important;
}
/* *** FONTS *** */

@font-face {
  font-family: "SpaceGrotesk";
  src: url("/wp-content/themes/salient-child/fonts/SpaceGrotesk-Light.woff")
    format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "SpaceGrotesk";
  src: url("/wp-content/themes/salient-child/fonts/SpaceGrotesk-Regular.woff")
    format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "SpaceGrotesk";
  src: url("/wp-content/themes/salient-child/fonts/SpaceGrotesk-Medium.woff")
    format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "SpaceGrotesk";
  src: url("/wp-content/themes/salient-child/fonts/SpaceGrotesk-SemiBold.woff")
    format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "SpaceGrotesk";
  src: url("/wp-content/themes/salient-child/fonts/SpaceGrotesk-Bold.woff")
    format("woff");
  font-weight: 700;
  font-style: normal;
}

/* *** END FONTS *** */

/* *** MENU + NAV *** */

#header-outer.transparent #top nav > ul > li > a,
#header-outer.transparent #top nav > .sf-menu > li.menu-item > a,
#header-outer:not([data-format="left-header"])
  #top
  nav
  > ul
  > li:not(.megamenu)
  ul.sub-menu
  a {
  color: var(--blue-main);
}
div#header-secondary-outer {
  background: var(--blue-main);
}
header#top {
  position: fixed;
  margin-top: 20px;
  padding-left: 2%;
  padding-right: 2%;
  transition: margin-top 0.3s ease;
}
@media (min-width: 1000px) {
  header .container {
    background: white;
    border-radius: 25px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15) !important;
  }
}

/* *** END MENU + NAV *** */

/* *** BOTÕES *** */
/* arredondamento global quando o estilo for slightly_rounded */
body[data-button-style*="slightly_rounded"] .nectar-button.button-blue-bullet,
body[data-button-style*="slightly_rounded"] .nectar-button.button-white-bullet {
  border-radius: 50px !important;
}

a.button-blue-bullet,
a.button-white-bullet {
  display: inline-flex;
  align-items: center; /* mantém texto e bolinha centralizados */
  gap: 20px;
  padding: 15px 25px;
  font-family: "SpaceGrotesk", sans-serif;
  font-weight: 400 !important;
  font-size: 20px !important;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.3s ease !important;
  position: relative;
  overflow: hidden;
}

/* bolinha */
a.button-blue-bullet::after,
.rev-btn::after,
a.button-white-bullet::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--green);
  border-radius: 50%;
  display: inline-block;
  flex-shrink: 0;
  transition: background 0.3s ease, transform 0.3s ease !important;
  position: relative;
  z-index: 0;
}

/* seta */
a.button-blue-bullet::before,
.rev-btn::before,
a.button-white-bullet::before {
  content: "→";
  font-size: 14px;
  color: var(--blue-main);
  opacity: 0;
  transition: opacity 0.3s ease, font-size 0.3s ease;
  font-weight: 400 !important;
  /* centralização perfeita */
  position: absolute;
  top: 45%; /* centro exato */
  right: 20px;
  transform: translateY(-50%); /* corrige o deslocamento do baseline */
  line-height: 1; /* evita desalinhamentos em zooms diferentes */

  pointer-events: none; /* evita interferir no hover */
  z-index: 1;
}

/* hover */
a.button-blue-bullet:hover::after,
.rev-btn:hover::after {
  transform: scale(4);
  background-color: white;
}
a.button-white-bullet:hover::after {
  transform: scale(4);
  background-color: var(--green);
}
a.button-blue-bullet:hover::before,
.rev-btn:hover::before,
a.button-white-bullet:hover::before {
  font-size: 20px;
  color: var(--blue-main);
  opacity: 1 !important;
}

#header-secondary-outer nav .menu-title-text:not(.sub-menu .menu-title-text) {
  color: #fff !important;
}
#header-outer #top nav > ul > li > a.regular-button {
  color: #fff !important;
}
#header-outer #top nav > ul > li > a.regular-button:hover {
  color: var(--blue-main) !important;
}
.nectar-button[data-color-override="false"].regular-button.button-blue-bullet:hover,
.nectar-button[data-color-override="false"].regular-button.button-white-bullet:hover {
  background: var(--green) !important;
  color: var(--blue-main) !important;
}
/* *** END BOTÕES *** */

/* *** GERAL *** */

h1 {
  font-weight: 400 !important;
}
.bg-green-gradient .row-bg-wrap .inner-wrap.row-bg-layer {
  background: radial-gradient(
    28.99% 50% at 50% 50%,
    #78fcc8 0%,
    #cefeeb 30.9%,
    transparent 91.75%
  );
}

h3.abs-btm {
  position: absolute;
  bottom: 25px;
  left: 25px;
}
.bg-cover .column-image-bg {
  background-size: cover;
}
.bg-no-repeat .column-image-bg {
  background-repeat: no-repeat;
}
.bg-contain .row-bg.viewport-desktop.using-image {
  background-size: contain;
}

.green-hover .column-image-bg {
  position: relative;
}

.green-hover .column-image-bg::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(120, 252, 200, 0.85);
  opacity: 0;
  transition: opacity 0.3s ease;
}

.green-hover:hover .column-image-bg::after {
  opacity: 0.7;
}
.green-hover h3 span {
  transition: color 0.3s ease;
}
.green-hover:hover h3 span {
  color: var(--blue-dark) !important;
}
#footer-outer {
  display: none !important;
}
.wpml-ls-statics-footer.wpml-ls.wpml-ls-legacy-list-horizontal {
  display: none !important;
}
/* *** END GERAL *** */

/* *** HP *** */

.heroSlider .flickity-slider .cell {
  padding: 0px !important;
}
.heroSlider
  .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport {
  margin: 0px !important;
}

.hpCarousel
  .nectar-flickity[data-control-style="material_pagination"]
  .flickity-page-dots {
  bottom: 25px !important;
}

.item-main h3.post-heading span {
  color: var(--blue-main) !important;
  font-size: 30px !important;
}
.item-main .meta-date {
  color: var(--blue-dark) !important;
  font-size: 16px !important;
}
.nectar-post-grid[data-text-hover-color="light"]
  .nectar-underline
  .post-heading {
  background-image: linear-gradient(
    to right,
    var(--blue-main) 0,
    var(--blue-main) 100%
  );
}
.nectar-post-grid-wrap[data-style="content_under_image"]
  .nectar-post-grid[data-card="yes"]
  .nectar-post-grid-item
  .content {
  padding: 4% 5% !important;
}
.style-underline {
  background: #78fcc8;
  padding: 8px 15px;
  color: #000 !important;
  border-radius: 25px;
  font-size: 16px;
}
.flip-box-front,
.flip-box-back {
  border-radius: 20px;
}
/* *** FIM HP *** */

/* *** MENUS *** */

.sf-menu a {
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
}
.sf-menu a:hover,
.sf-menu .current_page_item a {
  font-weight: 600 !important;
}
span.menu-title-text:after {
  display: none !important;
}
#header-secondary-outer nav > ul > li > a {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-decoration-line: underline;
}
#header-secondary-outer nav > ul > li > a:hover {
  color: #fff;
}

/* *** FIM MENUS *** */

/* ***  FOOTER *** */
.nectar-global-section.before-footer {
  background: transparent !important;
}
.fs-16 * {
  font-size: 16px !important;
  line-height: 26px !important;
}
.fs-20 * {
  font-size: 20px !important;
  line-height: 30px !important;
}
.m-15 {
  margin: 15px !important;
}
.ul {
  text-decoration: underline !important;
}
.before-footer a {
  opacity: 1 !important;
}
.email-submit {
  display: flex;
  align-items: center;
  border: 1px solid #fff;
  border-radius: 40px !important;

  overflow: hidden;
  background-color: #190a4d; /* fundo roxo */
  max-width: 700px;
}

.email-submit__input {
  flex: 1;
  border: none;
  padding: 5px !important;
  font-size: 16px;
  background: transparent !important;
  color: #fff;
}

.email-submit__input::placeholder {
  color: rgba(255, 255, 255, 0.6);
}
input[type="email"].email-submit__input:focus {
  outline: none !important;
  box-shadow: none !important;
  background: transparent !important;
  border-color: transparent !important;
}

.email-submit__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  border: none;
  padding: 8px 24px;
  background: #fff !important;
  color: var(--blue-main) !important;
  border-radius: 40px !important;
  cursor: pointer;
  font-family: "SpaceGrotesk", sans-serif;
  font-size: 18px;
  transition: background 0.3s ease, transform 0.3s ease;
  position: relative;
  overflow: hidden;
}

.email-submit__button:hover {
  background: var(--green) !important;
  color: var(--blue-main) !important;
}

/* bolinha */
.email-submit__button .dot {
  position: relative;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--green);
  flex-shrink: 0;
  transition: transform 0.3s ease, background 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* seta dentro da bolinha (oculta por padrão) */
.email-submit__button .dot::before {
  content: "→";
  font-size: 6px;
  color: var(--blue-main);
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* efeitos no hover */
.email-submit__button:hover .dot {
  transform: scale(4);
  background: #fff;
}

.email-submit__button:hover .dot::before {
  opacity: 1;
}
.flex-box .wpb_wrapper {
  display: flex;
  justify-content: space-between;
}
/* *** FIM FOOTER *** */

/* *** SOLUÇÕES *** */

.solucoesTabs .ui-tabs-nav {
  display: flex;
  justify-content: flex-start;
  gap: 25px;
}
.solucoesTabs li.tab-item {
  color: var(--blue-main) !important;
}
.solucoesTabs li.tab-item .active-tab {
  font-weight: 600;
}
/* *** FIM SOLUÇÕES *** */

/* *** FORM *** */
.fale-conosco-section .form-element-html input,
.fale-conosco-section .form-element-html textarea {
  background: transparent !important;
  border: 1px solid white !important;
  border-radius: 40px !important;
  color: white !important;
  opacity: 1 !important;
}
.paginaContactos .form-element-html input,
.paginaContactos .form-element-html textarea {
  background: transparent !important;
  border: 1px solid var(--blue-dark) !important;
  border-radius: 40px !important;
  color: var(--blue-dark) !important;
  opacity: 1 !important;
}

.fale-conosco-section .form-element-html input::placeholder,
.fale-conosco-section .form-element-html textarea::placeholder {
  opacity: 1 !important;
}
html .formcraft-css .fc-form .form-element.error-field > div {
  border-radius: 40px;
}
.fale-conosco-section .checkbox-cover * {
  color: #fff;
}
.paginaContactos .checkbox-cover * {
  color: var(--blue-dark);
}
.paginaContactos input::placeholder,
.paginaContactos textarea::placeholder {
  color: var(--blue-dark) !important;
}
.paginaContactos input[type="checkbox"]:checked {
  background: var(--blue-dark) !important;
}

body[data-button-style*="slightly_rounded"] button.submit-button {
  border-radius: 50px !important;
}
/* estilo base do botão */
.form-element-html button.submit-button {
  display: inline-flex;
  align-items: center; /* centraliza verticalmente */
  gap: 20px; /* espaço entre texto e bolinha */
  padding: 15px 25px;
  font-family: "SpaceGrotesk", sans-serif;
  font-weight: 400 !important;
  font-size: 20px !important;
  background: var(--blue-main) !important;
  color: #fff;
  border: none;
  cursor: pointer;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.3s ease !important;
  position: relative;
  overflow: hidden;
}

/* bolinha */
.form-element-html button.submit-button::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--green);
  border-radius: 50%;
  flex-shrink: 0; /* evita a bolinha encolher */
  transition: transform 0.3s ease, background 0.3s ease;
}

/* seta dentro da bolinha (oculta por padrão) */
.form-element-html button.submit-button::before {
  content: "→";
  font-size: 14px;
  color: #000;
  opacity: 0;
  transition: opacity 0.3s ease;
  position: absolute; /* agora usamos absolute mas relativo à bolinha */
  right: 20px; /* mesma margem que o padding direito */
  top: 48%;
  transform: translateY(-50%);
  z-index: 1;
}

/* hover bolinha + seta */
.form-element-html button.submit-button:hover::after {
  transform: scale(4);
  background-color: white;
}

.form-element-html button.submit-button:hover::before {
  opacity: 1;
}

/* hover geral no botão */
.form-element-html button.submit-button:hover {
  background: var(--green) !important;
  color: var(--blue-main) !important;
}
/* *** FIM FORM *** */

.team-row {
  margin-bottom: 5px !important;
}

/* *** FIM FORM *** */

.toggle.accent-color {
  border-radius: 20px;
  padding: 5px 15px !important;
}
.toggle-title a.toggle-heading {
  padding: 15px !important;
}
.light div[data-style="minimal"] .toggle {
  border: 1px solid var(--blue-main);
  margin-bottom: 20px;
}
.toggle.accent-color.open {
  background: white;
}
.light div[data-style="minimal"] .toggle.open {
  border: 1px solid #fff;
}
/* *** FIM FORM *** */

/* *** Página Soluções *** */

.solucoes .nectar-post-grid-item.nectar-underline.animated-in {
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.solucoes img.attachment-medium.size-medium.wp-post-image {
  border: 1px solid var(--gray);
  position: relative;
  border-radius: 20px;
}
.solucoes .nectar-post-grid-item-bg {
  padding: 10px;
}
.solucoes span.meta-excerpt {
  font-size: 20px !important;
}

.solucoes span.link_text {
  display: inline-flex;
  align-items: center;
  gap: 20px !important;
  padding: 5px 25px;
  font-family: "SpaceGrotesk", sans-serif;
  font-weight: 400 !important;
  font-size: 20px !important;
  text-decoration: none;
  transition: background 0.3s ease, transform 0.2s ease;
  background: var(--blue-main);
  border-radius: 40px;
  color: white !important;
}
.solucoes span.link_text::after {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--green); /* verde da bolinha */
  border-radius: 50%;
  display: inline-block;
  margin: 0px 15px;
  transition: transform 0.3s ease;
}
.solucoes
  .nectar-post-grid-item.nectar-underline.animated-in:hover
  span.link_text::after {
  transform: scale(2); /* cresce 60% */
}
.solucoes span.link_text svg {
  display: none !important;
}
.nectar-post-grid-filters.animated-in a {
  border: 1px solid var(--blue-main);
  color: var(--blue-main);
  padding: 10px !important;
  border-radius: 25px;
  font-size: 20px;
  font-weight: 400;
}
.nectar-post-grid-filters.animated-in a.active {
  border: 1px solid var(--blue-main);
  background-color: var(--blue-main) !important;
  border-radius: 25px;
  color: #fff;
}
.wpb_row .nectar-post-grid-filters[data-active-color="accent-color"] a:after {
  display: none !important;
}
/* *** FIM Página Soluções *** */

/* *** Página COntactos *** */

.contactostabs li.tab-item a {
  padding: 5px 20px !important;
  background: transparent !important;
  color: var(--blue-main) !important;
  border: none !important;
  font-size: 20px;
}
.contactostabs li.tab-item,
.contactostabs .tabbed > ul li:last-child {
  padding: 5px;
  border: 1px solid var(--blue-main);
  border-radius: 40px;
  padding: 5px 20px !important;
  background: transparent !important;
  color: var(--blue-main) !important;
}
.contactostabs li.tab-item a span,
.contactostabs .tabbed > ul li:last-child a span {
  color: var(--blue-main) !important;
}
.contactostabs ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  flex-wrap: wrap;
}

.contactostabs li.tab-item.active-tab {
  background: var(--green) !important;
  border: 1px solid var(--green);
}
.wrapper-localizacoes .wpb_wrapper {
  display: flex !important;
  flex-direction: column !important;
  height: 100%;
}
.wrapper-localizacoes .wpb_wrapper a.nectar-button {
  margin-top: auto !important;
  align-self: flex-start;
}
/* *** FIM Página COntactos *** */

/* *** NAV *** */

nav a.button-blue-bullet,
.rev-btn {
  display: inline-flex !important;
  align-items: center !important; /* centraliza verticalmente */
  gap: 20px !important; /* espaço entre texto e bolinha */
  padding: 15px 25px !important;
  font-family: "SpaceGrotesk", sans-serif !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  text-decoration: none !important;
  transition: background 0.3s ease, transform 0.3s ease !important;
  position: relative !important;
  overflow: hidden !important;
  opacity: 1 !important;
}
nav > ul > li > a,
#header-outer.transparent #top nav > .sf-menu > li > a.button-blue-bullet {
  color: #fff !important;
  height: auto !important;
  max-height: 40px;
}
nav > ul > li > a,
#header-outer.transparent
  #top
  nav
  > .sf-menu
  > li
  > a.button-blue-bullet:hover {
  color: var(--blue-main) !important;
}
/* *** FIM NAV *** */

/* *** REV SLIDER *** */
.revslider-initialised {
  border-bottom-left-radius: 40px !important;
  border-bottom-right-radius: 40px !important ;
}
/* *** FIM REV SLIDER *** */

/* *** PÁGINA ARTIGO *** */

.single-post .padding-article {
  padding-top: 10% !important;
}
.single-post .meta-date {
  border: none !important;
  padding: 0 !important;
}
.single-post div#single-below-header {
  padding-left: 5% !important;
  padding-right: 5% !important;
}
.single-post span.meta-category a {
  pointer-events: none !important;
}
.single-post span.meta-category {
  display: flex;
  gap: 15px;
  width: fit-content;
}
.single-post span.meta-category a {
  padding: 7px !important;
  background: var(--green);
  border-radius: 40px;
  font-size: 16px !important;
}
.single-post h1.entry-title,
.mt-5 {
  margin-top: 3rem;
}

.single-post .container-wrap.no-sidebar .post-area {
  max-width: 100% !important;
}

.single-post .heading-title {
  border: none !important;
}
.single-post
  .blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
  display: none !important;
}
.single-post .post .content-inner {
  padding-bottom: 0 !important;
}
/* *** FIM PÁGINA ARTIGO *** */

/* *** PÁGINA PRODUTO *** */
.single-produto
  .blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
  display: none !important;
}
.single-produto .heading-title {
  display: none !important;
}
.single-produto .post-area {
  margin-top: 0px !important;
}
.beneficios-content .wpb_wrapper {
  padding: 0px 15px;
}
.coluna-beneficios .toggle {
  border: 1px solid var(--blue-main) !important;
  border-radius: 20px;
  padding: 0px 25px;
  margin-top: 15px;
}
.coluna-beneficios .toggle.open {
  background: var(--gray);
  border: 1px solid var(--gray) !important;
}

.coluna-beneficios .toggle > .toggle-title a {
  color: var(--blue-main);
}
.coluna-beneficios div[data-style="minimal"] .toggle > .toggle-title i:before {
  background-color: var(--green);
}
.coluna-beneficios div[data-style="minimal"] .toggle > .toggle-title i:after {
  background-color: var(--green);
}
.coluna-beneficios
  div[data-style="minimal"]
  .toggle.open
  > .toggle-title
  i:before {
  background-color: var(--blue-main);
}
.coluna-beneficios
  div[data-style="minimal"]
  .toggle.open
  > .toggle-title
  i:after {
  background-color: var(--blue-main);
}
.coluna-beneficios div[data-style*="minimal"] .toggle > .toggle-title i {
  border: none !important;
}
.carousel-text
  a.nectar-button.medium.regular.accent-color.regular-button.button-blue-bullet {
  width: fit-content !important;
}
.carousel-text .wpb_wrapper {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.carousel-text .wpb_text_column.wpb_content_element {
  margin-top: auto;
}
.single-produto .vc_row.translate_y_10pct {
  -webkit-transform: translateY(15%) !important;
  transform: translateY(15%) !important;
}

.produtos-wrapper-builder .nectar-post-grid-item .content {
  display: flex !important;
  flex-direction: column !important;
  height: 100% !important;
  min-height: 300px;
}
.produtos-wrapper-builder .nectar-underline:hover h3 {
  background-size: 0px !important ;
}

.produtos-wrapper-builder .nectar-post-grid-item .item-main {
  display: flex !important;
  flex-direction: column !important;
  flex-grow: 1 !important;
}

.produtos-wrapper-builder
  .nectar-post-grid-item
  .nectar-post-grid-item__read-more {
  margin-top: auto !important;
  align-self: flex-start !important;
  position: absolute !important;
  bottom: 20px !important;
  left: 20px !important;
}

.produtos-wrapper-builder .nectar-post-grid-item .item-main {
  padding-bottom: 60px !important; /* cria espaço para o botão */
}

/* *** FIM PÁGINA PRODUTO *** */

/* *** PÁGINA CASE STUDY *** */
.single-casestudies
  .blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
  display: none !important;
}
.nectar-post-grid-filters.animated-in a {
  margin-top: 15px;
}
.single-casestudies .heading-title {
  display: none !important;
}
.single-casestudies .post-area {
  margin-top: 0px !important;
}
.beneficios-content .wpb_wrapper {
  padding: 0px 15px;
}
.coluna-beneficios .toggle {
  border: 1px solid var(--blue-main) !important;
  border-radius: 20px;
  padding: 0px 25px;
  margin-top: 15px;
}
.coluna-beneficios .toggle.open {
  background: var(--gray);
  border: 1px solid var(--gray) !important;
}

.coluna-beneficios .toggle > .toggle-title a {
  color: var(--blue-main);
}
.coluna-beneficios div[data-style="minimal"] .toggle > .toggle-title i:before {
  background-color: var(--green);
}
.coluna-beneficios div[data-style="minimal"] .toggle > .toggle-title i:after {
  background-color: var(--green);
}
.coluna-beneficios
  div[data-style="minimal"]
  .toggle.open
  > .toggle-title
  i:before {
  background-color: var(--blue-main);
}
.coluna-beneficios
  div[data-style="minimal"]
  .toggle.open
  > .toggle-title
  i:after {
  background-color: var(--blue-main);
}
.coluna-beneficios div[data-style*="minimal"] .toggle > .toggle-title i {
  border: none !important;
}
.carousel-text
  a.nectar-button.medium.regular.accent-color.regular-button.button-blue-bullet {
  width: fit-content !important;
}
.carousel-text .wpb_wrapper {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.carousel-text .wpb_text_column.wpb_content_element {
  margin-top: auto;
}
.single-casestudies .vc_row.translate_y_10pct {
  -webkit-transform: translateY(15%) !important;
  transform: translateY(15%) !important;
}

.product-category-wrapper {
  display: flex;
  gap: 15px;
  width: fit-content;
}
.product-category-wrapper .categoria {
  padding: 5px 25px !important;
  background: var(--green);
  border-radius: 40px;
  font-size: 16px !important;
}

/* *** FIM PÁGINA CASE STUDY *** */
.nectar-flip-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.flip-box-front,
.flip-box-back {
  max-height: 650px !important;
  display: flex;
  flex-direction: column;
}
.nectar-flip-box .flip-box-back .inner,
.nectar-flip-box .flip-box-front .inner {
  padding: 25px !important;
}
.flip-box-back {
  overflow: auto;
}

.nectar-flip-box .inner {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center; /* centraliza o conteúdo */
}
.vc_row .nectar-flip-box {
  height: 100%;
}

.nectar-post-grid .bg-overlay,
.nectar-post-grid .nectar-post-grid-item-bg,
.nectar-post-grid .nectar-post-grid-item-bg img,
.nectar-post-grid .nectar-post-grid-link,
.nectar-post-grid-wrap[data-style="content_under_image"]
  .nectar-post-grid-item-bg-wrap
  a {
  background-size: contain !important;
}

/* *** MOBILE *** */

@media (max-width: 999px) {
  .single-casestudies .vc_row.translate_y_10pct,
  .single-produto .vc_row.translate_y_10pct {
    -webkit-transform: translateY(20%) !important;
    transform: translateY(20%) !important;
  }
  .single-post .padding-article {
    padding-top: 35% !important;
  }
  .solucoesTabs .ui-tabs-nav {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .mobile-flex .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
  }
  .mobile-flex .wpb_text_column.wpb_content_element {
    margin-bottom: 10px !important;
  }
  header#top {
    position: fixed;
    padding: 10px;
    margin-top: 0px;
  }
  #slide-out-widget-area-bg.open.dark {
    opacity: 1 !important;
  }
  .secondary-header-items {
    display: none !important;
  }
  header#top .container {
    max-width: 100%;
    background: white;
    padding: 5%;
    border-radius: 20px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  }
  .m-br0,
  .m-br0 .column-bg-layer,
  .m-br0 .vc_column-inner {
    border-radius: 0px !important;
  }
  .br-b-mobile .column-bg-layer,
  .br-b-mobile .vc_column-inner,
  .br-b-mobile {
    border-bottom-left-radius: 40px !important;
    border-bottom-right-radius: 40px !important;
  }
  .br-t-mobile,
  .br-t-mobile .column-bg-layer,
  .br-t-mobile .vc_column-inner {
    border-top-left-radius: 40px !important;
    border-top-right-radius: 40px !important;
  }
  input.email-submit__input {
    padding-top: 0px !important;
  }
}

@media (min-width: 1000px) and (max-width: 1524px) {
  /* .paddingMobile {
    padding-top: 25% !important;
  } */
}

@media only screen and (max-width: 1600px) and (min-width: 1300px) {
  body .row .col.section-title h1,
  body h1,
  .full-width-content .recent-post-container .inner-wrap h2 {
    font-size: 42px;
    line-height: 48px;
  }
  p,
  li {
    font-size: 14px !important;
    line-height: 20px !important;
  }
  /* a.button-blue-bullet,
  a.button-white-bullet,
  nav a.button-blue-bullet {
    font-size: 14px !important;
    padding: 5px 15px !important;
  }
  a.button-blue-bullet:hover::after,
  .rev-btn:hover::after {
    transform: scale(3) !important;
  }
  a.button-blue-bullet::before,
  .rev-btn::before,
  a.button-white-bullet::before {
    font-size: 14px !important;
    right: 12px !important;
  } */
}

@media only screen and (max-width: 690px) {
  body.page-id-253 .vc_row-fluid .vc_col-sm-2:not([class*="vc_col-xs"]),
  body .vc_row-fluid.full-width-content .vc_col-sm-2:not([class*="vc_col-xs"]) {
    width: 100% !important;
  }
  .page-id-253 .clearfix:before,
  .clearfix:after {
    display: none !important;
  }
}

/* *** FIM MOBILE *** */

.owl-stage {
  display: flex;
  height: fit-content;
  justify-content: stretch;
}

.carousel-item {
  display: flex;
  align-items: stretch;
  flex-direction: column;
}
.carousel-item > div {
  flex: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.m-0 {
  margin: 0px !important;
}

.p-0 {
  padding: 0px !important;
}
li::marker {
  color: #19045a;
}
.m-250 {
  max-width: 250px !important;
}
